@import url(//fonts.googleapis.com/css?family=Raleway:400,100,200,300,500,600,800,700,900);
body{
  margin: 0;
  padding: 0;
  font-family: 'Raleway';
  background: #F7FAFB;
}
.top-bar{
  line-height: 50px;
  background: rgb(0 0 0 / 36%);
}

.top-bar .left-side ul .address{
  position: relative;
}
.top-bar .left-side ul li{
  color: #fff;
}
/* .top-bar .left-side ul .address:before{
  content: '';
  position: absolute;
  width: 2px;
  height: 50px;
  background-color: rgb(255 255 255 / 25%);
  top: 0px;
  left: 311px;

} */
.top-bar .left-side ul .emer_numb{
  position: relative;
}
/* .top-bar .left-side ul .emer_numb:before{
  content: '';
  position: absolute;
  width: 2px;
  height: 50px;
  background-color: rgb(255 255 255 / 25%);
  top: 0px;
  right: -50px;
} */

.top-bar .left-side ul li a{
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}
/* .top-bar .left-side ul li a:hover{
  color: #3F5C31;
} */
.top-bar .social-links ul li{
  color: #fff;
}
.top-bar .social-links ul li a{
  color: #fff;
}

.top-bar .social-links ul .search_bar{
  position: relative;
}

.top-bar .social-links ul .search_bar:before{
  content: '';
  position: absolute;
  width: 2px;
  height: 50px;
  background-color: rgb(255 255 255 / 25%);
  top: 0px;
  left: -18px;
}

.top-bar .social-links ul .search_bar:after{
  content: '';
  position: absolute;
  width: 2px;
  height: 50px;
  background-color: rgb(255 255 255 / 25%);
  top: 0px;
  right: -18px;
}

/* Main Navigation */
.main-navigation{
  background: rgb(0 0 0 / 36%);
  padding-top: 16px;
}
.inner{
  background: rgb(255 255 255 / 8%);
}
.fixed {
  padding: 5px 0px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background: #fff;
  box-shadow: 3px 0 7px rgba(0, 0, 0, 0.3);
  transition: all 1s;
  color: #000;
}
.navbar {
	padding:0px;
}

.navbar-expand-lg .navbar-nav .active, .nav-item:hover{
  border-bottom: 2px solid #fff;
}
.navbar-expand-lg .navbar-nav .nav-link{
	display: block;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  color: #FFFFFF;
  padding: 15px 28px;
  transition: all .3s ease;
}
.navbar-expand-lg .navbar-nav .nav-link i{
	color: #fff;
}
.dropdown:hover .dropdown-menu{
	display:block;
}

.dropdown-menu{
	border-radius: 0px;
  background-color: #fff;
  margin-top: -2px;
  padding: 0px 0px;
  color:#fff;
  border: none;
}
.dropdown-item {
	color:rgba(66,71,76,0.7);
	padding:12px 38px;
	border-bottom: 1px solid rgba(197,203,207,0.25);
}
.dropdown-item:hover{
	background:#358AD9;
	color:#fff;
	
}
.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background: url(https://ld-wp73.template-help.com/beclinic/default/wp-content/uploads/2019/10/header_bg.jpg);
  box-shadow: 3px 0 7px rgba(0, 0, 0, 0.3);
  transition: all 1s;
  color: #000;
}
.main-navigation.fixed .navbar-expand-lg .navbar-nav .nav-link{
  color: #fff;
  font-weight: 400;
}

/* End Main Navigation */

.banner .bnner_text_btn{
  padding: 120px 0px;
}

.banner .banner-text{
  margin-bottom: 55px;
}
.banner .banner-text h1{
  color: #fff;
}


.banner .banner-text h1 strong{
  font-size: 62px;
}
.banner .button .deprt_view{
  z-index: 7;
    background-color: rgb(255, 255, 255);
    font-family: 'Raleway';
    cursor: pointer;
    position: relative;
    box-shadow: none;
    box-sizing: border-box;
    visibility: visible;
    text-align: inherit;
    line-height: 17px;
    letter-spacing: 1px;
    font-weight: 700;
    font-size: 12px;
    border-color: transparent;
    margin: 0px;
    border-radius: 3px;
    padding: 19px 30px;
    height: auto;
    width: auto;
    color: rgb(28, 133, 188);
    text-decoration: none;
    white-space: nowrap;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    transform-origin: 98.1563px 27.4px;
    opacity: 1;
    transform: perspective(600px);
    border-width: 0px;
    border-style: none;
    margin-right: 20px;
}
.banner .button .deprt_view:hover{
  background: #358AD9;
  color: #fff;
}
.banner .button .get_brn{
  z-index: 8;
    background-color: rgba(255, 255, 255, 0);
    font-family: 'Raleway';
    cursor: pointer;
    position: relative;
    box-shadow: none;
    box-sizing: border-box;
    visibility: visible;
    text-align: inherit;
    line-height: 17px;
    letter-spacing: 1px;
    font-weight: 700;
    font-size: 12px;
    border-color: rgba(255, 255, 255, 0.35);
    border-style: solid;
    border-width: 1px;
    margin: 0px;
    border-radius: 3px;
    padding: 18px 30px;
    height: auto;
    width: auto;
    color: rgb(255, 255, 255);
    text-decoration: none;
    white-space: nowrap;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    transform-origin: 50% 50%;
    opacity: 1;
    transform: perspective(600px);
}

.banner .button .get_brn:hover{
  background: #358AD9;
  color: #fff;
}



footer{
  background: #919ba6;
  padding-top: 60px;
}
.top_footer .ftr_search_box input{
  padding: 7px 0px 7px 18px;
    border-radius: 0px 0px 0px 0px;
    background-color: rgba(255,255,255,0.15);
    color: #ffffff;
    font-family: 'Raleway';
    font-size: 16px;
    font-weight: 300;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: rgba(255,255,255,0);
    width: 286px;
    position: relative;
}

.top_footer .ftr_search_box input::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}
.top_footer .ftr_search_box input:focus{
  outline: none;
}
.top_footer .ftr_search_box span i{
  color: #fff;
  background: rgba(255,255,255,0.15);
  font-size: 20px;
  padding: 11px 18px;
  position: absolute;
}
.ftr_social_icon ul li a{
  color: #fff;
}
footer hr{
  margin-top: 50px;
  border-top: 1px solid rgba(255,255,255,0.15);
}
.middle_ftr{
  padding-top: 35px;
}
.middle_ftr p{
  color: #fff;
  margin-top: 20px;
}
.middle_ftr .ftr_hdr h4{
  color: #fff;
  position: relative;
}
.middle_ftr .ftr_hdr h4:before{
  content: '';
  position: absolute;
  width: 98px;
  height: 3px;
  top: 35px;
  background: #c5cbcf;
}
.middle_ftr ul{
  list-style: none;
  color: #fff;
  padding: 0px;
  margin-top: 20px;
}
.middle_ftr ul li{
  margin-bottom: 10px;
}
.middle_ftr ul li a{
  text-decoration: none;
  color: #fff;
}
.ftr_bottom{
  padding: 30px 0px;
  color: #fff;
}
.analysis_sec{
  padding: 80px 0px;
}
.analysis_sec span{
  color: #13353F;
  font-family: 'Raleway';
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6em;
  letter-spacing: 0px;
  position: relative;
}
.analysis_sec span:before{
  content: '';
  position: absolute;
  width: 80px;
  height: 2px;
  background: #2a93c9;
  top: 42px;
}
.analysis_sec span small{
  color: #899A9F;
  font-family: 'Raleway';
  font-size: 18px;
  font-weight: 400;
  line-height: 1.4em;
  letter-spacing: 0px;
  margin-left: 20px;
}
.analysis_sec .frst_anslysis{
  margin-top: 30px; 
  margin-bottom: 2px;
}
.analysis_sec ul{
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: flex;
}
.analysis_sec .frst_anslysis ul li{
  width: 25%;
  font-family: 'Raleway';
  font-size: 16px;
  font-weight: 600;
  line-height: 1.3em;
  letter-spacing: 0px;
  color: #1797B1;
  background: #fff;
  padding: 20px;
  margin-right: 2px;
  position: relative;
  
}

.analysis_sec .sec_anslysis ul li{
  width: 25%;
  font-family: 'Raleway';
  font-size: 16px;
  font-weight: 600;
  line-height: 1.3em;
  letter-spacing: 0px;
  color: #1797B1;
  background: #fff;
  padding: 20px;
  margin-right: 2px;
  position: relative;
  
}
.analysis_sec ul li a{
  color: #1797B1;
  text-decoration: none;
}

.analysis_sec ul li i{
  position: absolute;
  right: 8px;
  top: 25px;
}

.service_sec{
  padding-bottom: 80px;
}
.service_sec h3{
  color: #1e2428;
  font-family: 'Raleway';
  font-size: 26px;
  font-weight: 700;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1.3em;
  letter-spacing: 0px;
  position: relative;
}
.service_sec h3:before{
  content: '';
  position: absolute;
  width: 80px;
  height: 2px;
  background: #2a93c9;
  top: 42px;
}



.service_sec .service-card{
  margin-top: 48px;
}
.service_sec .service-card .card-image{
  margin-bottom: 22px;
}
.service_sec .service-card .card-text h5{
  color: #1e2428;
  font-family: 'Raleway';
  font-size: 20px;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1.2em;
  letter-spacing: 0px;
  padding: 5px 0px 0px 0px;
}

.service_sec .service-card .card-text p{
  color: #42474c;
  font-family: 'Raleway';
  font-size: 14px;
  font-weight: 300;
  text-transform: none;
  font-style: normal;
  line-height: 1.75em;
}
.midBanner_sec{
  margin-bottom: 50px;
  position: relative;
}
.midBanner_sec:before{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgb(0 0 0 / 24%);
}
.midBanner_sec .midBanner_body{
  padding-top: 60px;
  padding-bottom: 120px;
}
.midBanner_sec .midBanner_body h2{
  color: #ffffff;
  font-family: 'Raleway';
  font-size: 38px;
  font-weight: 700;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1em;
  letter-spacing: 0px;
  padding: 22px 0px;
}
.midBanner_sec .midBanner_body h4{
  color: #ffffff;
  font-family: 'Raleway';
  font-size: 24px;
  font-weight: 300;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 30px;
  letter-spacing: 0px;
}
.midBanner_sec .midBanner_body p{
  color: #fff;
}
.midBanner_sec .midBanner_body .get_btn_mid{
  z-index: 7;
  background-color: rgb(255, 255, 255);
  font-family: 'Raleway';
  cursor: pointer;
  position: relative;
  box-shadow: none;
  box-sizing: border-box;
  visibility: visible;
  text-align: inherit;
  line-height: 17px;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 12px;
  border-color: transparent;
  margin: 0px;
  border-radius: 3px;
  padding: 19px 46px;
  height: auto;
  width: auto;
  color: rgb(28, 133, 188);
  text-decoration: none;
  white-space: nowrap;
  min-height: 0px;
  min-width: 0px;
  max-height: none;
  max-width: none;
  transform-origin: 98.1563px 27.4px;
  opacity: 1;
  transform: perspective(600px);
  border-width: 0px;
  border-style: none;
}
.midBanner_sec .midBanner_body .get_btn_mid:hover{
  background: #358AD9;
  color: #fff;
}

.timing_dashboard{
  margin-bottom: 80px;
}
.timing_dashboard .inside_dashboard{
  background: #fff;
  padding: 30px;
  margin-top: -96px;
  position: relative;
  box-shadow: 1px 0px 13px 0px rgb(0 0 0 / 42%);
  border-bottom: 10px solid #56b0d2;
}
.timing_dashboard .inside_dashboard h3{
  color: #2a93c9;
  font-family: 'Raleway';
  font-size: 26px;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 33.8px;
  letter-spacing: 0px;
}
.timing_dashboard .inside_dashboard .first_row{
  position: relative;
}
/* .timing_dashboard .inside_dashboard .first_row:before{
  content: '';
  position: absolute;
  width: 374px;
  height: 8px;
  background: #6cc8df;
  bottom: -27px;
  left: -30px;
} */
.timing_dashboard .inside_dashboard .first_row ul{
  list-style: none;
  padding: 0px;
  margin: 0px;
  display: flex;
  margin: 0px 0px -10px 0px;
  padding: 12px 0px 12px 0px;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #edeff1;
}
.timing_dashboard .inside_dashboard .first_row ul li{
  padding: 10px 0px;
}
.timing_dashboard .inside_dashboard .first_row ul .right{
  margin-left: 117px;
  color: #2a93c9;
}
.timing_dashboard .inside_dashboard .first_row ul .right_one{
  margin-left: 171px;
  color: #2a93c9;
}
.timing_dashboard .inside_dashboard .first_row ul .right_two{
  margin-left: 181px;
  color: #2a93c9;
}
.timing_dashboard .inside_dashboard .sec_row p{
  color: #000;
  font-family: 'Raleway';
  font-size: 16px;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  letter-spacing: 0px;
  padding: 23px 0px;
}
.timing_dashboard .inside_dashboard .sec_row{
  position: relative;
}
/* .timing_dashboard .inside_dashboard .sec_row:before{
  content: '';
  position: absolute;
  width: 358px;
  height: 8px;
  background: #56b0d2;
  bottom: -105px;
  left: -16px;
} */
.timing_dashboard .inside_dashboard .sec_row a{
  font-family: 'Raleway';
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  font-style: normal;
  text-decoration: none;
  padding: 14px 27px;
  border-radius: 3px;
  line-height: 1.1em;
  letter-spacing: 2px;
  fill: #2a93c9;
  color: #2a93c9;
  background-color: #ffffff;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #2a93c9;
}
.timing_dashboard .inside_dashboard .sec_row a i{
  margin-right: 12px;
}
.timing_dashboard .inside_dashboard .sec_row a:hover{
  background: #2a93c9;
  color: #fff;
}
.timing_dashboard .inside_dashboard .thrd_row{
  position: relative;
}
/* .timing_dashboard .inside_dashboard .thrd_row:before{
  content: '';
  position: absolute;
  width: 378px;
  height: 8px;
  background: #2a88c9;
  bottom: -120px;
  left: -18px;
} */
.timing_dashboard .inside_dashboard .thrd_row h2{
  color: #1e2428;
  font-family: 'Raleway';
  font-size: 36px;
  font-weight: 400;
  text-transform: uppercase;
  font-style: normal;
  text-decoration: none;
  line-height: 1em;
  padding: 0px 0px 0px 42px;
  background-image: url(https://ld-wp73.template-help.com/beclinic/default/wp-content/uploads/2019/10/phone-icon.png);
  background-position: center left;
  background-repeat: no-repeat;
  margin-top: 25px;
  margin-bottom: 17px;
}


.intitle{
  padding: 40px 0px;
  color: #fff;
}
.intitle h2{
  font-weight: 800;
}
.intitle a{
  color: #fff;
}
.intitle span{
  color: rgba(255,255,255,0.5);
}


.inside_content h3{
  position: relative;
  color: #1e2428;
  font-size: 26px;
  font-weight: 700;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1.3em;
  letter-spacing: 0px;
  margin-bottom: 25px;
}
.inside_content h3:before{
  content: '';
  position: absolute;
  width: 80px;
  height: 2px;
  background: #2a93c9;
  top: 42px;
}
.inside_content p{
  font-size: 18px;
  letter-spacing: 1px;
}







.content_des{
  padding: 40px 0px;
  background: #fff;
}
.content_des .left_side h3{
  color: #1e2428;
  font-size: 26px;
  font-weight: 700;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1.3em;
  letter-spacing: 0px;
  margin-bottom: 25px;
  position: relative;
}
.content_des .left_side h3:before{
  content: '';
  position: absolute;
  width: 80px;
  height: 2px;
  background: #2a93c9;
  top: 42px;
}
.content_des .left_side .social_logo{
  position: absolute;
  top: 7px;
  right: 22px;
}
.content_des .left_side .social_logo ul{
  list-style: none;
  display: flex;
}
.content_des .left_side .social_logo ul li{
  margin-right: 24px;
}
.content_des .left_side .social_logo ul li a i{
  font-size: 18px;
  color: #909aa3;
}
.content_des .left_side .social_logo ul li a i:hover{
  color: #2a93c9;
}
.content_des .left_side p{
  color: #42474c;
  font-size: 17px;
  font-weight: 300;
  line-height: 1.56em;
}
.content_des .left_side .check_list{
  padding: 0px;
  list-style: none;
  padding-bottom: 10px;
}
.content_des .left_side .check_list li{
  font-size: 18px;
  margin-bottom: 10px;
}
.content_des .left_side .check_list li i{
  color: #56b0d2;
  margin-right: 10px;
}
.content_des .left_side .slide_img h5{
  color: #fff;
  margin-top: -55px;
  padding: 0px 40px;
  margin-bottom: 83px;
  font-weight: 700;
}
.content_des .left_side .emergency_sec{
  border-style: solid;
  border-width: 7px 0px 0px 0px;
  border-color: #2a88c9;
  box-shadow: 0px 0px 20px 0px rgba(6,30,52,0.1);
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 45px;
  padding: 35px 30px 25px 30px;

}
.content_des .left_side .emergency_sec .row{
  align-content: center;
  align-items: center;
}
.content_des .left_side .emergency_sec h4{
  color: #2a93c9;
  font-size: 26px;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 33.8px;
  letter-spacing: 0px;
}

.content_des .left_side .emergency_sec span{
  color: #42474c;
  font-size: 36px;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1.3em;
  letter-spacing: 0px;
}
.content_des .left_side .emergency_sec p{
  color: #828a8f;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.6em;
}

.content_des .left_side .emergency_sec a{
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  font-style: normal;
  text-decoration: none;
  line-height: 1.1em;
  letter-spacing: 2px;
  fill: #2a93c9;
  color: #2a93c9;
  background-color: #ffffff;
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #2a93c9;
  padding: 20px 35px 20px 35px;
}

.content_des .left_side .emergency_sec a:hover{
  background: #2a93c9;
  border-color: #2a93c9;
  color: #fff;
}
.content_des .left_side .emergency_sec .col-md-6{
  padding: 5px 35px;
}

.content_des .left_side .emergency_sec .prescrip_sec p{
  color: #42474c;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.56em;
  margin-top: 5px;
}

.trtment_inves_table{
  background-color: #24466f;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 43px;
  padding: 20px 30px 25px 30px;
  position: relative;
  color: #fff;
  margin-top: 40px;
}
.trtment_inves_table h4{
  color: #cde4ff;
  font-size: 24px;
  font-weight: 400;
}
.trtment_inves_table .prescrip{
  margin: 0px 0px 0px 0px;
  padding: 12px 0px 12px 0px;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #4f6885;
  border-radius: 0px 0px 0px 0px;
}

.trtment_inves_table .prescrip p{
  font-size: 14px;
  color: #fff;
  margin: 0px;
}

.procedures_sec ul{
  list-style: none;
  padding: 0px;
  display: flex;
}
.procedures_sec ul li h5{
  color: #56b0d2;
  font-size: 20px;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 0em;
  margin-bottom: 16px;
}

.procedures_sec ul .ele_content p{
  color: #42474c;
  font-size: 14px;
  font-weight: 300;
}

.procedures_sec ul .ele_content{
  margin-top: 9px;
  margin-left: 15px;
}

.content_des .right_side .hd_doc{
  color: #2a93c9;
  font-size: 26px;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 33.8px;
  letter-spacing: 0px;
  margin-bottom: 16px;
}

.content_des .right_side .element_image_right img{
  height: auto;
  max-width: 100%;
  border: none;
}

.element_image_right .doc_badge{
  background: #54a3c1;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin-top: 0px;
  margin-bottom: 30px;
  padding: 25px 40px 30px 40px;
}
.element_image_right .doc_badge h6{
  color: #b4d8e7;
  font-size: 12px;
  font-weight: 400;
  text-transform: uppercase;
  font-style: normal;
  text-decoration: none;
  line-height: 1.5em;
  letter-spacing: 0px;
}
.element_image_right .doc_badge h4{
  color: #ffffff;
  font-family: 'Raleway';
  font-size: 20px;
  font-weight: 400;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1.5em;
  letter-spacing: 0px;
}
.element_image_right .doc_badge span{
  color: #add6e6;
  font-size: 14px;
  font-weight: 300;
}
.element_image_right .doc_badge span i{
  margin-right: 7px;
}


.doc_time h3{
  color: #56b0d2;
  font-size: 26px;
  font-weight: 400;
  line-height: 1.3em;
}
.doc_time .time_box{
  background-color: rgba(197,203,207,0.1);
  border-style: solid;
  border-width: 7px 0px 0px 0px;
  border-color: #56b0d2;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 23px 40px 43px 40px;
}
.doc_time .time_box h3{
  color: #2a93c9;
}

.doc_time .time_box ul{
  list-style: none;
  padding: 0px;
}
.doc_time .time_box ul li{
  padding: 7px 0px;
}
.doc_time .time_box ul li a{
  text-decoration: none;
  font-size: 18px;
  color: #42474c;
}
.doc_time .time_box ul li a:hover{
  color: #2a93c9;
}
.review_sec{
  background-color: #254264;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 40px 50px 50px 50px;
  margin-top: 40px;
}
.review_sec h3{
  color: #ffffff;
  font-size: 26px;
  font-weight: 700;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1.3em;
  letter-spacing: 0px;
}
.review_sec p{
  color: #ffffff;
  font-size: 18px;
  font-weight: 300;
  font-style: italic;
  line-height: 30px;
}
.review_sec ul{
  list-style: none;
  padding: 0px;
  display: flex;
}
.testimonial_details{
  margin-top: 18px;
}
.testimonial_details h5{ 
  color: #ffffff;
  font-size: 18px;
  font-weight: 700;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1.5em;
  margin: 0px;
}
.testimonial_details span{
  color: #ffffff;
  font-size: 15px;
  font-weight: 300;
  text-transform: none;
  font-style: normal;
  text-decoration: none;
  line-height: 1em;
}
.testimonial_img img{
  border-radius: 50%;
}


.contact_form{
  padding: 80px 0px;
  background: #fff;
}

.contact_form .form_page{
  background: #56b0d2;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin: 0px 0px 0px 0px;
  padding: 29px 0px 0px 60px;
}
.contact_form .form_page h4{
  font-size: 26px;
  font-weight: 700;
  color: #fff;
  position: relative;
  margin-bottom: 50px;
}

.contact_form .form_page h4:before{
  content: '';
  position: absolute;
  width: 80px;
  height: 2px;
  background: #fff;
  top: 42px;
}

.contact_form .form_page input{
  width: 80%;
  padding: 0px 0px 5px 0px;
  margin: 0px 0px 0px 0px;
  background-color: rgba(0,0,0,0);
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: rgba(255,255,255,0.3);
  border-radius: 0px;
  color: #fff;
}
.contact_form .form_page textarea{
  width: 80%;
  padding: 0px 0px 5px 0px;
  margin: 0px 0px 0px 0px;
  background-color: rgba(0,0,0,0);
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: rgba(255,255,255,0.3);
  border-radius: 0px;
  color: #fff;
}

.contact_form .form_page input::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}

.contact_form .form_page textarea::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}

.contact_form .form_page input:focus{
  outline: none;
  border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #ffffff;
}

.contact_form .form_page textarea:focus{
  outline: none !important;
  border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #ffffff;
}
/* :-ms-input-placeholder {
 color: #fff;
}

::-ms-input-placeholder {
 color: #fff;
} */



#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 0px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: #8f98a3;
    color: white;
    cursor: pointer;
    padding: 10px 16px;
    border-radius: 0px;
    box-shadow: -2px 2px 10px rgba(0,0,0,.1);
  }
  #myBtn:hover{
    background: #56b0d2;
    background-color: #56b0d2;
  }
  
  